## org.gnu.gdk
Class EventDND

    java.lang.Object
      org.gnu.glib.Boxed
          org.gnu.gdk.EventDND

public class EventDND
extends Boxed

Field Summary

Fields inherited from class org.gnu.glib.Boxed
`handle`

Constructor Summary
`EventDND()`

Method Summary
`protected static Handle` `getContext(Handle obj)`
`protected static boolean` `getSendEvent(Handle obj)`
`protected static int` `getTime(Handle obj)`
`protected static int` `getType(Handle obj)` BEGINNING OF JNI CODE
`protected static Handle` `getWindow(Handle obj)`
`protected static short` `getXRoot(Handle obj)`
`protected static short` `getYRoot(Handle obj)`

Methods inherited from class org.gnu.glib.Boxed
`equals, getHandle, hashCode, setHandle`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EventDND

    public EventDND()

Method Detail

### getType

    protected static final int getType(Handle obj)

  BEGINNING OF JNI CODE

### getWindow

    protected static final Handle getWindow(Handle obj)

### getSendEvent

    protected static final boolean getSendEvent(Handle obj)

### getContext

    protected static final Handle getContext(Handle obj)

### getTime

    protected static final int getTime(Handle obj)

### getXRoot

    protected static final short getXRoot(Handle obj)

### getYRoot

    protected static final short getYRoot(Handle obj)